Subject: bug#59258: 28.2; [Emacs Manual] Available PDFs are outdated/obsolete

From: Eli Zaretskii <[email-masked]>
Date: Tue, 15 Nov 2022 15:40:00 +0200

> From: Stefan Kangas <[email-masked]>
> Date: Mon, 14 Nov 2022 19:20:02 -0800
> Cc: [email-masked], [email-masked]
> 
> Rafael Beirigo <[email-masked]> writes:
> 
> > Instead of fixing the bug I reported, I suggest the old files are
> > removed.  These are the one mentioned above and two more:
> >
> >     emacs_7x9.pdf
> >     elisp_7x9_vol1.pdf
> >     elisp_7x9_vol2.pdf
> 
> These files seem to be for the PDF for the print editions released in
> 2013, but I might be wrong.
> 
> It seems like we anyways aren't keeping an online archive of the PDF for
> all print editions, so I guess deleting them could avoid some confusion.
> 
> Eli?  Richard?

AFAIU, these are the manuals that the FSF sells in their shop.  I'd
rather not delete them, because when they decide to print another
edition, someone may wish to look at these to see how they decorated
the book etc.  So I'd rather rename them to avoid confusion, and leave
them there.

Thanks.